/*     631785 : 서브 상단      */
.textarea__631785__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan21705970997.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__631785__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__631785__ .eng_name {font-size:14px;}
.textarea__631785__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__631785__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__631785__ .pc { display: none; }
.textarea__631785__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__631785__ {padding:100px 0 50px;}

.textarea__631785__ p {font-size:23px}

.textarea__631785__ .eng_name {font-size:18px;} 
.textarea__631785__ .kor_name {font-size:40px;} 
.textarea__631785__ .sun {margin:28px auto;}

.textarea__631785__ .pc {display: block;}
.textarea__631785__ .mb {display: none;}
}

/*     631795 : 타이틀 텍스트      */
.text__257645__  {padding:40px 0 20px;}
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#343434;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#9d9d9d; font-weight:300;}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__  .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}


@media all and (min-width:1024px){
.text__257645__  {padding:90px 0 40px;}
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     631805 : 지도 (주소 직접 입력)      */
.map__631805__ iframe {width:100%;vertical-align:top}
.map__631805__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__631805__ .build_preview__631805__ {display:table;width:100%}
.map__631805__ .build_preview__631805__ .inner__631805__ {display:table-cell;height:460px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__631805__ .build_preview__631805__ .inner__631805__ .subject__631805__ {display:block;font-size:16px;font-weight:bold}
.map__631805__ .build_preview__631805__ .inner__631805__ .exp_text__631805__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__631805__ iframe {height:200px  !important}
	.map__631805__ .build_preview__631805__ .inner__631805__ {height:200px}
}

/*     631815 : 한줄 텍스트      */
.text__636645__{border-radius:14px;box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.1);max-width:1040px;background: #fff;padding: 40px 15px;display:grid;gap:10px; margin-bottom:20px;}
.text__636645__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#686868;letter-spacing:0;line-height:1.5em;
}

/*아이콘,글 정렬*/
.text__636645__ p:nth-child(1), .text__636645__ p:nth-child(2),.text__636645__ p:nth-child(3) {display:flex;gap:0 10px;font-weight:700;color:#343434;align-items:flex-start;}
.text__636645__ p:nth-child(1), .text__636645__ p:nth-child(2) {color:#0e66b6;}

/*몇호선 나타내는 둥근 사각형*/
.text__636645__ p:nth-child(3) span{padding:0px 14px; background:#ca1b1b;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;}
.text__636645__ p:nth-child(3){font-weight:300;}

/*주차 내용*/
.text__636645__ p:nth-child(4) span{font-weight:500;}
.text__636645__ p:nth-child(4) font{font-size:14px}

@media all and (min-width:1024px){
	.text__636645__{margin:-140px auto; margin-bottom:40px;}
	.text__636645__ p {font-size:24px; text-align:center;}

	/*아이콘,글 정렬*/
   .text__636645__ p:nth-child(1), .text__636645__ p:nth-child(2), .text__636645__ p:nth-child(3){align-items: center;text-align:center;justify-content:center;}

	/*몇호선 나타내는 둥근 사각형*/
	.text__636645__ p:nth-child(3) span{font-size:18px;}

	/*주차 내용*/
    .text__636645__ p:nth-child(4) font{font-size:20px}
}

/*     631825 : 한줄 텍스트      */
.text__636655__ {padding:0 0 40px 0;}
.text__636655__>div {display:flex;margin:auto;max-width:940px;  flex-direction: column;align-items: start; }
.text__636655__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:686868;letter-spacing:0;line-height:1em;
}

/*text*/
.text__636655__ .text .title{font-weight:700; color:#0e66b6; margin:15px 0;}
.text__636655__ .text .title02 { margin-top:20px; padding-bottom:10px; color:#0d6dc6; font-weight:500; }

/*text_몇호선 나타내는 둥근 사각형*/
.text__636655__ .sub {display:flex; flex-wrap: wrap; align-items: center;  gap:5px; margin-bottom: 10px;}
.text__636655__ .sub:last-child { margin-bottom: 0px;}
.text__636655__ .sub span{padding:0px 14px; background:#0ea732;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;margin-right:5px;}
.text__636655__ .sub span a {color:#fff;}
.text__636655__ .sub .bus01 {background:#90c73d;}
.text__636655__ .sub .bus02 {background:#fb5852;}
.text__636655__ .sub .bus03 {background:#0ea732;}
.text__636655__ .sub .car {background:none; margin-right:0px; padding: 5px 0 0 0;}
.text__636655__ .sub{font-weight:300;}

/*버스*/
.text__636655__ .sub2 {display:flex; gap:10px;}
.text__636655__ .sub2>span {border:1px solid #0e66b6;  padding: 10px 20px; border-radius: 100px; color:#0e66b6;}
.text__636655__ .bus_margin {margin-top:20px;}

/*중간 선*/
.text__636655__ .sun {background:#e6e6e6; height:1px; margin:20px auto;}

@media all and (min-width:1024px){
.text__636655__ {padding:0 0 90px 0;}
	.text__636655__>div {gap: 40px; flex-direction:row;}
	.text__636655__ p {font-size:23px}

	/*text_몇호선 나타내는 둥근 사각형*/
	.text__636655__ .sub span{font-size:18px; margin-right: 15px;}

	/*중간 선*/
	.text__636655__ .sun {margin:40px auto;}

/*버스*/
.text__636655__ .bus_margin {margin-top:30px;}
}

